<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L227" petalType="layer" />
  <object id="O221">
    <view id="V225">
      <layer id="L227" color="#ffffff" opacity="0.0" order="1" ref="I228">
        <title xml:lang="de" />
        <polygon points="0.4369,0.082 0.5442,0.082 0.5442,0.1398 0.4369,0.1398" type="rectangle" />
        <annotation xml:lang="de">
          <line>Hier ist begraben</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

